﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Receta de Tortilla de cebolla</title>
	</head>

	<body>
		<code><a href="index.html">Recetas de Cocina Caseras</a></code>
		<br/>
		<h2>Tortilla de cebolla</h2>
		<p>Receta de Tortilla de cebolla</p>
		<img src="img/tortillacebolla.jpg" width="300" height="225" alt="Tortilla de cebolla"/>
		<h3>Ingredientes</h3>
		<ul>
			<li>2 cebollas grandes</li>
			<li>2 o 3 huevos</li>
			<li>Sal</li>
		</ul>
		<h3>Elaboración (Pasos)</h3>
		<ol>
			<li>Comenzamos cortando en juliana fina la cebolla.</li>
			<li>La freímos a fuego lento en una cacerola porque seguramente en una sartén no entrará si haceis una tortilla para más gente.</li>
			<li>Una vez se ha pochada toda la cebolla, sin que se queme, la sacamos y la ponemos en un bol.</li>
			<li>En ese bol la mezclamos con los huevos batidos</li>
			<li>La mezclamos y hacemos como si fuera una tortilla de patatas, 2-3 minutos por un lado y luego le damos la vuelta y la terminamos.</li>
		</ol>
	</body>

</html>


